No habra Spire para iOS 5.1 ni 5.1.1.



Según Chpwn, creador de Spire, el port de Siri para dispositivos antiguos, es imposible actualizarlo para soportar iOS 5.1 o 5.1.1.

La razón por la que si lo hubo en iOS 5.0.1 es porque Apple lanzó un firmware sin cifrar por error, y se pudo extraer Siri para portarlo a todos los iPhones. Ahora no tenemos esa copia descifrada de iOS 5.1.1, así que no se puede crear un nuevo Spire.

0 comentarios :

Publicar un comentario